Subject: ackanomic digest V3 #170
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Sunday, May 24 1998         Volume 03 : Number 170

----------------------------------------------------------------------

Date: Sun, 24 May 1998 01:34:05 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: K 2 being REALLY evil.

On Fri, 22 May 1998, JT wrote:

> >The funny thing is I'm now going to have to tell the Financier to unharf
> >the Excavation Permit Purchase :)
> 
> It's not too late!!  I suggest that the Order of the Razor boomerang
> approve all of the above suggestions and approve this suggestion (it
> really only takes Hubert to do it as founder of the Order, but hey :)

Oh, I'm sorry.  Did I forget to mention that the Order of the Razor
Boomerang automatically approves of any action the Razor Boomerangs
undertake?  It's in the Church Policy.  Note that this is not a proxy.

- -Hubert

I want to die peacefully in my sleep like my grandfather, not screaming 
in terror like his passengers. 

------------------------------

Date: Sun, 24 May 1998 01:53:25 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: PCP purchases

On Sat, 23 May 1998, Duncan Richer wrote:

> > I am purchasing 10 party chess pieces locust which costs me A$10, one party
> > chess piece guard which costs me A$50 and one party chess piece Bouncy!Ball
> > which costs me A$36.
> 
> I am purchasing 3 party chess pieces Locust.
> This costs me A$3.

I can't beLIEVE you guys voted this one in.  I'm also disappointed that
you didn't point that out in the RFC or in the first proposed attempt,
both of which contained the "error."  Reeks of scam to me.

- -Hubert

I want to die peacefully in my sleep like my grandfather, not screaming 
in terror like his passengers. 

------------------------------

Date: Sun, 24 May 1998 05:11:46 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Which Witch?

I am calling a Black Heresy Witchhunt on myself for the above comments,
which obviously clearly indicate that I was of the opinion that Black is
not a Color.  The message is quoted below:

On May 24, Slakko said:
>
>
>

The valid responses are "BURN THE WITCH!" and "No, e said the earth was
flat."

Yours,
Slakko
does game custom allow no message to be taken as sufficient evidence?
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 05:15:01 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: K 2 being REALLY evil.

On Sun, 24 May 1998, Eric Plumb wrote:

> On Fri, 22 May 1998, JT wrote:
> 
> > >The funny thing is I'm now going to have to tell the Financier to unharf
> > >the Excavation Permit Purchase :)
> > 
> > It's not too late!!  I suggest that the Order of the Razor boomerang
> > approve all of the above suggestions and approve this suggestion (it
> > really only takes Hubert to do it as founder of the Order, but hey :)
> 
> Oh, I'm sorry.  Did I forget to mention that the Order of the Razor
> Boomerang automatically approves of any action the Razor Boomerangs
> undertake?  It's in the Church Policy.  Note that this is not a proxy.

However, it couldn't have happened for the purposes of the Excavation
Permit until it became publicly knowable that it was, in fact, part of
Church Policy.  Which was when you sent this message, which was probably
too late.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 05:15:43 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Which Witch?

> The valid responses are "BURN THE WITCH!" and "No, e said the earth was
> flat."

And they should be sent as responses to this message, privately.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 09:10:29 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 601 (J.M. Bear)

J.M. Bear has been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 601- May 24, 1998
Subject: Membership
Initiator: K 2 (sent May 24, 1998, 03:06)
Judge: J.M. Bear (selected May 24, 1998, 09:05)
Judgement: 

Statement:
The Church of The Good Ballot Stuffer is not a member of Metamorph.

Initiator's Reasoning:
According to Rule 1301 (Church):
1. Church is a type of Organization

Thus the rules and restrictions governing organizational actions (Rule
1005) apply to a church unless they are overridden by Rule 1301. Rule
1301 continues on to enumerate the internal functioning of a church,
specifically founding, membership, priesthood, internal church documents
and entity distribution. Since the Founder is not granted autocratic
power to approve other Organizational activities undertaken by the
church outside of these categories a complete organizational action
would be required.

On 01 May 1998 16:57:26 TGW suggested the following organizational
action for The Church of the Good Ballot Stuffer:
>The Church of the Good Ballot Stuffer joins Metamorph.

At the time it was assumed that eir powers as founder would have caused
this to happen automatically...

Since The Church of the GBS didn't announce its consent to join
Metamorph the ensuing Organizational action to accept it failed
according to Rule 1015 (More Than Human).

------------------------------

Date: Sun, 24 May 1998 09:10:33 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 600 (TGW)

I have been selected for this landmark CFJ. For some reason I always seem to
get the weasel word CFJs. Can anyone explain this phenomenon?

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 600- May 24, 1998
Subject: Weasel Words
Initiator: JT (sent May 23, 1998, 20:49)
Judge: The Gingham Wearer (selected May 23, 1998, 17:07)
Judgement: 

Statement:
The words 'in a timely manner' are weasel words.

Initiator's Reasoning:
Like the recent weasel words 'as soon as humanly possible', these words do
not provide a specific time frame for reporting score changes.

------------------------------

Date: Sun, 24 May 1998 09:23:48 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 601 (J.M. Bear)

I retract CFJ 601.

K 2

Tom Walmsley wrote:

> J.M. Bear has been selected.
>
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgement 601- May 24, 1998
> Subject: Membership
> Initiator: K 2 (sent May 24, 1998, 03:06)
> Judge: J.M. Bear (selected May 24, 1998, 09:05)
> Judgement:
>
> Statement:
> The Church of The Good Ballot Stuffer is not a member of Metamorph.
>
> Initiator's Reasoning:
> According to Rule 1301 (Church):
> 1. Church is a type of Organization
>
> Thus the rules and restrictions governing organizational actions (Rule
> 1005) apply to a church unless they are overridden by Rule 1301. Rule
> 1301 continues on to enumerate the internal functioning of a church,
> specifically founding, membership, priesthood, internal church documents
> and entity distribution. Since the Founder is not granted autocratic
> power to approve other Organizational activities undertaken by the
> church outside of these categories a complete organizational action
> would be required.
>
> On 01 May 1998 16:57:26 TGW suggested the following organizational
> action for The Church of the Good Ballot Stuffer:
> >The Church of the Good Ballot Stuffer joins Metamorph.
>
> At the time it was assumed that eir powers as founder would have caused
> this to happen automatically...
>
> Since The Church of the GBS didn't announce its consent to join
> Metamorph the ensuing Organizational action to accept it failed
> according to Rule 1015 (More Than Human).

------------------------------

Date: Sun, 24 May 1998 09:42:49 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 600 (TRUE)

I have judged this TRUE. I also believe this makes me eligible for a bronze
torch but I'm not sure. It gives me some motivation to do the CotC web pages
and CFJ archives at any rate :-).

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 600- May 24, 1998
Subject: Weasel Words
Initiator: JT (sent May 23, 1998, 20:49)
Judge: The Gingham Wearer (selected May 23, 1998, 17:07)
Judgement: TRUE

Statement:
The words 'in a timely manner' are weasel words.

Initiator's Reasoning:
Like the recent weasel words 'as soon as humanly possible', these words do
not provide a specific time frame for reporting score changes.

Judge's Reasoning:
Rule 205 is the only place in the rules I could find the phrase in the
statement of the CFJ, other than the statement itself. The relevant bit from
rule 205 is:

"c) Players, acting in their capacity as officers, must announce all score
changes they are responsible for notification of in the order which they are
made aware the occurrence. They must do so in a timely manner."

The question therefore must be, do the words in the statement of this CFJ
refer to themselves or the part of rule 205? Now, rule 344 states:

"Any words which are vague, overly broad or obfuscate the intended meaning of
a rule qualify as weasel words."

If we presume that the statement refers to rule 205 then I agree that the
words are overly vague and hence should be weasel words. What if the words in
the statement refer to themselves though? In that case I would argue that
they are still weasel words since it is unclear whether they refer to
themselves or the words in rule 205!

The upshot of this is that whilst I am obliged to judge this TRUE it does not
necessarily mean that if JT submits a proposal to modify this bit of rule 205
and it passes then JT will gain the extra point and the title "Weasel
Slayer". It doesn't mean he won't though, although I seem to recall there
being some sort of game custom in examples like this that it should be the
actual text in the CFJ's statement that should be considered weasel words
which would mean he wouldn't. That is however beyond my jurisdiction as judge
of this CFJ and I can't be bothered going back into the CFJ archives when I'm
sure that a lot of the older players will be able to tell me straight off.

------------------------------

Date: Sun, 24 May 1998 10:15:24 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 600 (TRUE)

> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgement 600- May 24, 1998
> Subject: Weasel Words
> Initiator: JT (sent May 23, 1998, 20:49)
> Judge: The Gingham Wearer (selected May 23, 1998, 17:07)
> Judgement: TRUE
> 
> Statement:
> The words 'in a timely manner' are weasel words.

I feel compelled to make a few comments at this time. These are not
necessarily directed at this CFJ in particular, for which my feelings
are rather ambivalent. But the Weasel Words rule is not really being
used in the manner that I envisioned back when I voted for it.

The crux of my complaint is the interpretation of what is "overly
broad". There are issues that the rules attempt to address which just
plain cannot be dealt with in a precise manner. We cannot quantify
everything in this game. (If we could, then we would all be writing
rules in legalese instead of English. Or rather we would probably all
go off and be lawyers instead and get paid for doing this.)

That doesn't mean that the rules should never attempt to address any
issue which cannot be described with sufficient precision. This is
where the spirit of the law, and the spirit of the game, comes into
play. 

Look at the very first Weasel Words CFJ, which called the Politeness
Moon rule to task for stating that players "must be polite as
possible" to each other. I defy anyone to argue that the intent of the
rule has been clarified by replacing this with "should avoid
deliberate rudeness and/or ad hominem attacks, where deliberate
rudeness is characterized by not furthering game play or discussion
and/or doing so in such a way as to unnecessarily offend or alienate
players from the game of Ackanomic". Sure it's easier to quantify, but
who cares? A Politeness Moon is a Hearing, and the whole idea of a
Hearing is to deal with a situation in which an objective judgement is
not possible, or even desirable. I for one have never spent more than
a few minutes deciding how to vote in a Politeness Moon under the old
rules.

In the case of this CFJ, I am less opinionated, as I said. But: the
Liaison is an Office, and therefore the Efficiency clause already
gives em a three-day deadline when completing official duties. The
section that has been targeted here refers to the Liaison's duty to
keep us informed when "something is up" in Internomic that might
concern us. I don't think this rule would be improved by making it a
duty and thus requiring it to be done in three days. Not only is it a
matter of personal judgement what sorts of events might be of concern
to the general Ackazen, but Internomic can move much, much slower than
Ackanomic, and it may well take more than three days for enough facts
to come to light before the Liaison feels that e can accurately assess
and/or describe a given situation. It seems to me that these words are
not "Weasel Words" at all, but fairly indicate that the Liaison is
expected to exercise good judgement and attempt to best fulfill the
spirit, not the letter, of the law.

breadbox

------------------------------

Date: Sun, 24 May 1998 10:30:16 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal

> On Sat, 23 May 1998, JT wrote:
> [junk cut]
> As should have been obvious, that was meant to go to nomicbot, not
> ackanomic.  A 1000 pardons.

I hope you haven't already sent it on to nomicbot....

Newer players may not realize that it is perfectly legal, if
inconvenient, to submit proposals to the public forum. As long as it
is received by the Promoter (me), it consititutes a proposal
submission. (The fact that private submissions are not required to be
private has actually saved us on a few occasions, as well, but that's
another story.)

breadbox

------------------------------

Date: Sun, 24 May 1998 11:10:24 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 584 (FALSE (upheld))

> Call For Judgement 584- May 04, 1998
> Subject: Malenkai
> Initiator: Alfvaen (sent May 03, 1998, 22:37)
> Judge: The Gingham Wearer (selected May 04, 1998, 11:10)
> Judgement: FALSE
> Repealed by: saaremaa
> Judgement: FALSE

This was the CFJ about whether or not Randy Hall was a player (the more
recent one of the several that there have been with layer upon layer of
twisted irony) and what his name was and I just noticed something as I was
putting it into the archives which I thought was quite amusing. Look closely
at the penultimate line of quoted message. Odd isn't it?

TGW.

------------------------------

Date: Sun, 24 May 1998 12:06:15 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 591 (TRUE)

> Judgement: TRUE
> 
> Statement:
> TGW has not learned eir lesson.

I just noticed something else about this CFJ which Slakko has already
appealed and thought I'd best let the Court know about it (in case they
hadn't already noticed it themselves). This possibly should be judged INVALID
since TGW is not the name of any player. CFCJ 148 was similar to this (CnH
instead of TGW).

TGW.

------------------------------

Date: Sun, 24 May 1998 12:11:55 -0400 (EDT)
From: Niccolo Flychuck <[email-masked]>
Subject: Re: Acka: Proposal 3130

And to think only snowgod has a disease named for him... :)

On Sun, 24 May 1998, nomicbot wrote:

> Proposal 3130 - Sun 24 May 1998 11:05 EDT
> Who won the fued?
> JT (JT Traub)
> Due: Sun 31 May 1998 11:05 EDT
> 
> This is a modest proposal. Amend rule 1216 (Feuds), section 4, sentance 1
> by inserting the word 'more' between 'won' and 'Duels' in the phrase 'have
> won Duels than'. {{[ This could possibly have been done by CSR, but I don't
> have the right to issue them ]}}
> 
> ------------------------------
> 

------------------------------

Date: Sun, 24 May 1998 12:55:51 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: The earth is ROUND!

The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!

Rex Mundi.

------------------------------

Date: Sun, 24 May 1998 13:37:36 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 602 (rufus)

rufus has been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 602- May 24, 1998
Subject: CFCJ 163
Initiator: The Gingham Wearer (sent May 24, 1998, 11:30)
Judge: rufus (selected May 24, 1998, 11:33)
Judgement: 

Statement:
A CFCJ numbered 163 has been issued.

Initiator's Reasoning:
I don't really care either way but we ought to know. If it has been then I
need to select a cortex for it. If it isn't then I can write in the archives
that it doesn't actually exist. It was the latter of 2 CFCJs accusing Hubert
of Rampant exhibitionism and so should probably never have been issued
according to section 10) of rule 710.

------------------------------

Date: Sun, 24 May 1998 14:45:04 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Oars

Ayla found the Great Oars of Ackanomic yesterday.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
He's a rhinestone in the rough.

------------------------------

Date: Sun, 24 May 1998 14:45:11 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Big White Gazette

> Hmm, I'm tempted, some of these are good and I've been meaning to change my
> name for a bit. I'm particularly tempted by Mr. Fahrenheit but in the end I
> have decided to change my name (probably on a temporary basis) to "Mr.
> Tambourine Man", pending the registrar's ack (yes, it's as long as The
> Gingham Wearer).

I ack this, although you do realize what song I'm often going to get in my
head now while reading Ackanomic email...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
'This bouquet's missing a flower,' Tom said lackadaisically.

------------------------------

Date: Sun, 24 May 1998 14:56:33 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 583

Did anyone appeal CFJ 583? I've nearly finished sorting everything out and I
have a record of assigning this to breadbox and ThinMan but no record of
anyone appealing it? Can anyone help me?

TGW, CotC.

------------------------------

Date: Sun, 24 May 1998 14:58:52 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Big White Gazette

> > Hmm, I'm tempted, some of these are good and I've been meaning to change
my
> > name for a bit. I'm particularly tempted by Mr. Fahrenheit but in the end
I
> > have decided to change my name (probably on a temporary basis) to "Mr.
> > Tambourine Man", pending the registrar's ack (yes, it's as long as The
> > Gingham Wearer).
> 
> I ack this, although you do realize what song I'm often going to get in my
> head now while reading Ackanomic email...

<grin>

Mr. Tambourine Man.

------------------------------

Date: Sun, 24 May 1998 15:14:45 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFJ 600 (TRUE)

On Sun, 24 May 1998, Tom Walmsley wrote:
[Stuff snipped, relevant stuff left]

>The upshot of this is that whilst I am obliged to judge this TRUE it does not
>necessarily mean that if JT submits a proposal to modify this bit of rule 205
>and it passes then JT will gain the extra point and the title "Weasel
>Slayer". It doesn't mean he won't though, although I seem to recall there
>being some sort of game custom in examples like this that it should be the
>actual text in the CFJ's statement that should be considered weasel words
>which would mean he wouldn't. That is however beyond my jurisdiction as judge
>of this CFJ and I can't be bothered going back into the CFJ archives when I'm
>sure that a lot of the older players will be able to tell me straight off.

You're probably correct (ah well) but only because I didn't reference the
rule when I made the CFJ.  It's still within the 24 hour limit and I could
resubmit the CFJ.  I probably won't bother however.  I'll just be more
careful as I read through the rules and get the reference right next time
:)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 15:18:58 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal

On Sun, 24 May 1998, Brian Raiter wrote:
>> On Sat, 23 May 1998, JT wrote:
>> [junk cut]
>> As should have been obvious, that was meant to go to nomicbot, not
>> ackanomic.  A 1000 pardons.
>
>I hope you haven't already sent it on to nomicbot....

Ahh heck..I did.. Hopefully you'll exercise your judgement and correctly
remove the duplicate then.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 15:26:15 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Typos during yesterdays mail.

I retract 3133 if it hasn't already been removed from the queue for being
a duplicate.
I retract 3134 because I resubmitted it with the 'This is a modest proposal.'
tag that I'd intended it to have initially.

- --JT

------------------------------

Date: Sun, 24 May 1998 15:30:12 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Again?

Somehow I got the Oldest repeal in the book proposal into the queue 3 times.
It was only supposed to be there once.  Perhaps the fact that I sent it
publically resulted in two occurances?

If there are still multiple copies of this proposal in the queue, I retract
all but the earliest one.

- --JT

------------------------------

Date: Sun, 24 May 1998 15:33:52 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Stripe

Hey, Mr. Tambourine Man, don't you wear that frown
Just because Proposal 3071 got voted down

You may not get a Stilton, but you know the time is ripe
with Blue Cross Rank of 40, for to get a Silver Stripe!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
Corruption is inevitable.  The trick is giving it direction.

------------------------------

Date: Sun, 24 May 1998 15:35:22 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Music

I am exercising my Deejayly Privileges to play a song on the ASS.

The song I choose is "Wash The Rain" by World On Edge.  (From their self-
titled album, in case anyone is wondering...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Bob Dylan:Mr. Tambourine Man
Current Book--Robert Jordan:The Shadow Rising
I almost had a psychic girlfriend but she left me before we met.

------------------------------

Date: Sun, 24 May 1998 15:50:34 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: IRC Fictionary changes playtest

JT and I are currently in IRC ready to do the playtesting of my proposed
change to fictionary. Do come along, we need as many players as we can get.
And we won't just be playing fictionary. We'll probably also be discussing
the gamestate and doing all sorts of other useful gubbins. So come to
Acka-IRC now!!!

Mr. Tambourine Man.

------------------------------

Date: Sun, 24 May 1998 16:28:01 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Torch

Only rarely does someone come along with that special spark of Judicial
insight.  Someone whose tireless dedication to getting the law right
results in decisions who no-one dare gainsay.  Someone who can do this for
15 separate statements.

That person today is Mr Tambourine Man.

On behalf of Ackanomic, in my capacity as President, I hereby award Mr
Tambourine Man with a Bronze Torch.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 16:33:26 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: another retraction

Having had it confirmed by a few people that the problem I was attempting
to fix with P3137 was in fact rule-harfer error, I hereby retract the
proposal (p3137).

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 17:42:56 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: a treasure attempt (1 of 3)

Yeah, this is probably wrong but.

NXKZZZCUUU
SXXXKZUUU
SKZUU
SXXXCUU
XZZ
SZXU
XZZCUU
XSZXUZ
XXZZUU
NZXUUU
XXKZZUC
SKZZZU
XNKZUUU
XZKU
UUU
XXUZ
XSZZZC
NCUU
XNZZC
SZX
XXZZZCUU
SKZZUUU
SU
SXXXZZ
XXZKUUU
SZZZCU
NXZKUZ
NXZKUZ
NXZXUUU
ZKC
XXXZZZU
XXKZUZ
SZZZUUU
NZC
XNZCUUU
ZZZUUU
XXZZUU
SXXZU
SXXXZXU
XXZC
XNK
XSZZC
XXXZZZ
XNZZZCUU
SXXKZZZC
XU
KZZZUC
NKC
XXKZZUC
XXKZZC
SXXXZKU
NX
XSUZ
SXKZZCUU
SKZZCUUU
XXC
XNKZCUUU
XXXCUU
XNZZZCUU
SXXZZUUU
KUUU
CUUU
SXXXKZZUZ
SXXXZZZCUU
SXZZZUC
XC
SZK
NXKZZZUZ

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 17:46:00 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: treasure attempt (2 of 3)

- ----------------------
mclxxxviii
dccclxiii
dlxii
dcccvii
cxx    
dxci   
cxxvii 
cdxcix 
ccxxii 
mxciii 
cclxxiv
dlxxxi 
cmlxiii
cxli   
iii    
ccix   
cdxxxv 
mvii   
cmxxv  
dxc    
ccxxxvii
dlxxiii 
di      
dcccxx  
ccxliii 
dxxxvi  
mcxlix  
mcxlix  
mcxciii 
xlv     
cccxxxi 
cclxix  
dxxxiii 
mxv     
cmxviii 
xxxiii  
ccxxii  
dccxi   
dcccxci 
ccxv    
cml     
cdxxv   
cccxxx  
cmxxxvii
dcclxxxv
ci      
lxxxiv  
mlv     
cclxxiv 
cclxxv  
dcccxli 
mc      
cdix    
dclxxvii
dlxxviii
ccv     
cmlxviii
cccvii  
cmxxxvii
dccxxiii
liii    
viii    
dccclxxix 
dcccxxxvii
dcxxxiv   
cv        
dxl       
mclxxxix  

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 17:48:34 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Bacon Challenge

I'm curious as to whether anyone out there is willing to try playing Bacon
with me.  No Duel required or anything, since this might end up being more
of a playtest than anything else...  If nobody else even feels themselves
competent to play, then maybe it was a bad idea to submit the game after
all.  :-(

(Or is it just that nobody wants to play me, because I'm too daunting?)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Sheena Easton:The Lover In Me
Current Book--Robert Jordan:The Shadow Rising
Open mouth; insert face.

------------------------------

Date: Sun, 24 May 1998 17:49:36 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: a treasure attempt (3 of 3)

1188
863
562
807
120
591
127
499
222
1093
274
581
963
141
3
209
435
1007
925
590
237
573
501
820
243
536
1149
1149
1193
45
331
269
533
1015
918
33
222
529
891
225
950
425
330
937
785
101
84
1055
274
275
891
1100
49
677
578
205
968
307
937
723
53
8
879
837
639
105
540
1189

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 18:27:48 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Bacon Challenge

> I'm curious as to whether anyone out there is willing to try playing Bacon
> with me.  No Duel required or anything, since this might end up being more
> of a playtest than anything else...  If nobody else even feels themselves
> competent to play, then maybe it was a bad idea to submit the game after
> all.  :-(
> 
> (Or is it just that nobody wants to play me, because I'm too daunting?)

I'm not willing to play this but if anyone else wants a game with Alfvaen
then I'd be more than happy to referee it.

MTM.

------------------------------

Date: Sun, 24 May 1998 18:37:08 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Big White Gazette Special Edition

The Big White Gazette
"Hey!  Didn't you just publish one of these?"
"Shut up or I'll recommend you to the Infrequent Ackan as a sub-editor!"

Fashion News Supplement

Our roving fashion correspondent has just brought us news that the
fashion of wearing gingham is sweeping across Acka.  More later as this
develops, if it does.  (And thanks to JT to tipping us off onto this
hot new item.)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Everything But The Girl:Love Not Money
Current Book--Robert Jordan:The Shadow Rising
29A--Hexadecimal Number of The Beast

------------------------------

Date: Sun, 24 May 1998 18:57:38 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Big White Gazette Special Edition

> Our roving fashion correspondent has just brought us news that the
> fashion of wearing gingham is sweeping across Acka.  More later as this
> develops, if it does.  (And thanks to JT to tipping us off onto this
> hot new item.)

Treasure 195 which contained one automatic sculpture and (I would argue) A$5
has been found by Alfvaen the treasure map was as follows:

This treasure will be found by the first person other than The Gingham Wearer
to state that "a new fashion of wearing gingham is sweeping across Acka" in a
newspaper (or an a sufficiently good approximation there of as decided by The
Gingham Wearer).

MTM.

------------------------------

Date: Sun, 24 May 1998 19:00:46 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Attention Acka: Orange Orb (5)

>Koxvolio kindly kidnapped Calvin and Hobbes cheerfully cherishing class.
>

....

Always avoid alliteration and assonance. :-)

AtP

------------------------------

Date: Sun, 24 May 1998 19:13:14 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: T195 (rufus, Mad Sculptor)

> > Our roving fashion correspondent has just brought us news that the
> > fashion of wearing gingham is sweeping across Acka.  More later as this
> > develops, if it does.  (And thanks to JT to tipping us off onto this
> > hot new item.)

> Treasure 195 which contained one automatic sculpture and (I would argue) A$5
> has been found by Alfvaen the treasure map was as follows:

The Automatic Sculpture is converted into Sculpture 19(I believe, although
the Financier and/or Trinket-Harfer should confirm this), and rufus is its
Mad Sculptor.  And I'm not at all sure what else is in the Treasure,
myself.

> This treasure will be found by the first person other than The Gingham Wearer
> to state that "a new fashion of wearing gingham is sweeping across Acka" in a
> newspaper (or an a sufficiently good approximation there of as decided by The
> Gingham Wearer).

Ah, is that what it was!  All I got was "aufw fashion of wearing gingham...".
Your "n" was upside down.

For those curious as to how I solved it...  I barely glanced at it when it
was first posted, but later discussions among the Treasure-Hunting League
pointed out that it was actually encoded Roman Numerals.  (Encoded by
shifting one character to the left on the keyboard, in fact.)  I then, of
course, converted those numbers to standard Arabic ones, but couldn't
figure out what to do with them.  They ranged from 3 to 1188.  I initially
thought they might be letters encoded in pairs(i.e. "TH" would be 20*26+8),
but 1188 was too big for that.  Base 36(letters and digits)was the right
range, but that brought up nothing but gibberish.  The only other thought I
had at the time was that they might be the ordinal numbers of words in some
Proposal or post by The Gingham Wearer around the time.

Treasure 195 came up this afternoon on IRC, where JT and I cornered Mr.
Tambourine Man and beat some clues out of em.  I mean, brainstormed.
JT shared with me the results of the Map Shard e'd played, and I talked
about the methods I'd tried.  MTM(a.k.a. TGW) told me that it was much
simpler than any of that.  On a hunch, I tried just taking the remainders
mod 26, and soon got "repapswen".  This was clearly "newspaper" backwards,
so I figured I was on to something, or there was some colossal coincidence
at work here.  By applying this technique to the whole cipher(and reversing
it)I got(spaces mine):

ntaje uhau aufw fashion of wearing ginghwm is sweeping across acka in a newspaper

Which was mostly comprehensible, but the first(last)bit was pretty munged.
(TGW _did_ say when e buried it that there might be some mistakes...)  So I
am indebted to JT's Map Shard information, which led me to believe that the
first two words were "state that".

And you know the rest.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--'Til Tuesday:You Know The Rest
Current Book--Robert Jordan:The Shadow Rising
Sexy zebras just prowl and vie for quick, hot matings.

------------------------------

Date: Sun, 24 May 1998 19:13:44 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Heraldic duties

Two things.

First, it has been the requisite seven days since the Senate proposed the
Coat of Arms for Acka and with 3 Senators (myself, /dev/joe and Vynd)
agreeing to the suggested action and Calvin N Hobbes not being heard from,
the suggested org action of suggesting a coat of arms for Ackanomic as
follows has occured.  The suggested coat of arms is
  Per pale sable and barry wavy tenne and purpure, a scale of justice
  between a frog and a life-glider, all or.

I am now calling a hearing on whether this coat of arms shall be accepted
by Ackanomic.
The valid responses are "The flower of knighthood would be proud to be
caparisoned thusly!" and "I'd rather see 'Or, a gorges Purpure!'".
Please reply to this mail to vote (it's set to acka-priv).

I'd also like to take this opportunity to award the coat of arms blazoned
       Azure, a saltire or beneath a rondel of the field fimbriated of the
       second charged with question mark also of the second, in dexter an
       eight-note and in sinister a Greek letter Pi argent, in chief a Hun
       proper erect and confused, and in base a juggling club of the third
       tipped sable and banded of the second, third and second.
to the honorable Atilla the Pun.

May he make Ackanomic proud.

- --JT, Herald

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 19:20:44 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: T195 (rufus, Mad Sculptor)

On Sun, 24 May 1998, Aaron V. Humphrey wrote:
>The Automatic Sculpture is converted into Sculpture 19(I believe, although
>the Financier and/or Trinket-Harfer should confirm this), and rufus is its
>Mad Sculptor.  And I'm not at all sure what else is in the Treasure,
>myself.

I agree with alfvaen that the 'least prime number such that it wouldn't
conflict with the name of any other sculpture' would be 19.

I will place the sculpture in the trinket pages now with a description of
'pending a description by rufus'.

>Which was mostly comprehensible, but the first(last)bit was pretty munged.
>(TGW _did_ say when e buried it that there might be some mistakes...)  So I
>am indebted to JT's Map Shard information, which led me to believe that the
>first two words were "state that".

For which you are quite welcome.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 19:51:54 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: acka: The earth is <censored?>

> The earth is ROUND!
> The earth is ROUND!
> The earth is ROUND!
> The earth is ROUND!

I am calling a Witchhunt against Rex Mundi for blatant heresy. Let him be
burnt.

Please reply to vote, acceptable responses are:

	BURN THE WITCH!
  and   No! E said the Earth is flat

Thank you, Koxvolio

------------------------------

Date: Sun, 24 May 1998 20:36:01 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: Bacon Challenge

> I'm curious as to whether anyone out there is willing to try playing
Bacon
> with me.  No Duel required or anything, since this might end up being
more
> of a playtest than anything else...  If nobody else even feels themselves
> competent to play, then maybe it was a bad idea to submit the game after
> all.  :-(

OK, let's try. In fact, I don't know if I'm competent enough to play but,
you know what? I don't care: I'll have a lot of fun trying! :-)

> (Or is it just that nobody wants to play me, because I'm too daunting?)

In your dreams...

Yours,

Ayla
Priestess of the Order of the Razor Boomerangs
Priestess of the Church of the Evil Ballot Stuffer

Law of Cat Sleeping: All cats must sleep with people whenever possible, in
a position as uncomfortable for the people involved as is possible for the
cat.

------------------------------

End of ackanomic digest V3 #170
*******************************